<?php
/**
 * Template Name: Blank Content Page
 *
 * @package WordPress
 * @subpackage Rock Star Pro
 * @since Rock Star Pro 1.0
 */

	/**
	 * rock_star_doctype hook
	 *
	 * @hooked rock_star_doctype -  10
	 *
	 */
	do_action( 'rock_star_doctype' );?>

<head>
<?php
	/**
	 * rock_star_before_wp_head hook
	 *
	 * @hooked rock_star_head -  10
	 *
	 */
	do_action( 'rock_star_before_wp_head' );

	wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
	/**
     * rock_star_before_header hook
     *
     */
    do_action( 'rock_star_before' );

	/**
	 * rock_star_header hook
	 *
	 * @hooked rock_star_page_start -  10
	 * @hooked rock_star_site_inner_start -  20
	 * @hooked rock_star_loader - 30
	 * @hooked rock_star_header_start- 40
	 * @hooked rock_star_site_branding - 50
	 * @hooked rock_star_primary_menu - 80
	 * @hooked rock_star_header_end - 90
	 * @hooked rock_star_featured_overall_image (before-slider) - 100
	 * @hooked rock_star_featured_slider - 110
	 * @hooked rock_star_featured_overall_image (after-slider) - 120
	 * @hooked rock_star_news_ticker_display (below-slider/header-image) - 130
	 *
	 */
	do_action( 'rock_star_header' );

	/**
     * rock_star_after_header hook
     *
     */
	do_action( 'rock_star_after_header' );

	get_sidebar( 'blank-content-page' );

	/**
	 * rock_star_footer hook
	 *
	 * @hooked rock_star_footer_content_start - 10
	 * @hooked rock_star_footer_sidebar - 20
	 * @hooked rock_star_footer_content_end - 110
	 * @hooked rock_star_site_inner_end - 190
	 * @hooked rock_star_page_end - 200
	 *
	 */
	do_action( 'rock_star_footer' );


	/**
	 * rock_star_after hook
	 *
	 * @hooked rock_star_scrollup - 10
	 *
	 */
	do_action( 'rock_star_after' );

wp_footer();

?>

</body>
</html>